ExtUtils::XSpp::Node::Raw(3pm)

NAME
ExtUtils::XSpp::Node::Raw - Node for data that should be included in XS verbatim

DESCRIPTION
An ExtUtils::XSpp::Node subclass representing code that should be included in the output XS code verbatim.

METHODS

  new
Creates a new "ExtUtils::XSpp::Node::Raw".

Named parameters: "rows" should be a reference to an array of source code lines. A trailing newline is automatically appended.

ACCESSORS

  rows
Returns an array reference holding the rows to be output in the final file.